Results 1 to 2 of 2

Thread: Net Framework problem

  1. #1
    Normal User
    Join Date
    Jul 2012
    Posts
    2
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quoted
    0 Post(s)
    Reputation
    10
    Rep Power
    5

    Net Framework problem

    Hi

    Whenever i try to open the bott it says that i need to install a Net Framwork version.

    I've been searching around for some answer in lots of threads thats related to this problem and i have tried EVERYTHING. Unfortuneatly it still doesnt work.

    I have;

    - Installed Net Framework several times (version 4 and some others)
    - Turned Firewall off/put the bott in the list of programs that shouldnt be blocked
    - Run the program as administrator

    I'm using Vista Ultimate

    Are there any other solutions??

  2. #2
    Banned
    Join Date
    May 2012
    Location
    Rio de Janero - RJ / Canada
    Posts
    870
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quoted
    0 Post(s)
    Reputation
    30
    Rep Power
    0
    Try running ibot in compatibility mode with windows XP or updating ur vista to the latest SP

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •